<?php
include_once('../php_conexion.php');
$options='<option value=""></option>';
//$options="";
$queryempresa=mysqli_query($conexion, "SELECT id,apepaterno,apematerno,nombres,estadocuenta FROM pacientes WHERE estadocuenta=''");
while($data=mysqli_fetch_array($queryempresa)){
	$options.="<option value='".$data['id']."'>".$data['apepaterno']." ".$data['apematerno']." ".$data['nombres']."</option>";
}
	echo $options;
	mysqli_close($conexion);
?>